*{
font-family:"Osaka","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic","ＭＳ ゴシック",Verdana,Arial,Helvetica,Gothic,sans-serif;
line-height:1.5em;
}

.clearfix:after{
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

body{
color:#000;
margin:0;
padding:0;
background-color:#fff;
}

img{
max-width:100%;
}

#top_main{
max-width:896px;
margin:0 auto;
padding:0 0 10px;
background-color:#fff;
position:relative;
}

@media screen and (max-width: 895px) {
	#top_main{
	max-width:700px;
	padding:0 5px 10px;
	}
}

#top_head{
margin:0 auto;
padding:5px 0 8px;
position:relative;
}

@media screen and (max-width: 895px) {
	#top_head{
	max-width:700px;
	padding:5px 0 10px 0;
	}
}

#top_head .top_head_left{
position:relative;
width:700px;
float:left;
}

@media screen and (max-width: 895px) {
	#top_head .top_head_left{
	width:100%;
	float:none;
	}
}

#top_head .top_head_left .top_title{
position:relative;
width:467px;
}

@media screen and (max-width: 709px) {
	#top_head .top_head_left .top_title{
	width:210px;
	}
}

#top_head .top_head_left .top_title .top_title_copy{
position:absolute;
right:0;
bottom:0;
}

@media screen and (max-width: 895px) {
	#top_head .top_head_left .top_title .top_title_copy{
	right:15px;
	}
}

@media screen and (max-width: 709px) {
	#top_head .top_head_left .top_title .top_title_copy{
	display:none;
	}
}

#top_head .top_head_left .top_date{
font-size:77%;
color:#808080;
padding:0 2px 0 3px;
text-align:right;
border-left:2px solid #808080;
position:absolute;
right:0;
bottom:0;
}

@media screen and (max-width: 895px) {
	#top_head .top_head_left .top_date{
	left:462px;
	text-align:left;
	}
}

@media screen and (max-width: 709px) {
	#top_head .top_head_left .top_date{
	left:220px;
	}
}

@media screen and (max-width: 470px) {
	#top_head .top_head_left .top_date{
	display:none;
	}
}

#top_head .top_head_right{
width:190px;
padding:5px 0 0;
float:right;
}

@media screen and (max-width: 895px) {
	#top_head .top_head_right{
	display:none;
	}
}

#top_head .top_head_right .top_btn_member{
float:left;
}

#top_head .top_head_right .top_btn_join{
float:right;
}

#top_head #sp_menu_btn{
width:80px;
font-size:100%;
line-height:1.1;
color:#000;
text-decoration:none;
border:1px solid #000;
padding:10px 0 8px;
text-align:center;
cursor:pointer;
position:absolute;
top:42px;
right:0;
display:none;
}

@media screen and (max-width: 895px) {
	#top_head #sp_menu_btn{
	display:block;
	}
}

@media screen and (max-width: 709px) {
	#top_head #sp_menu_btn{
	font-size:93%;
	padding:8px 0 8px;
	top:5px;
	}
}

#top_head #sp_menu_btn:active{
color:#f63574;
}

#sp_menu{
display:none;
width:190px;
background-color:#fff;
padding:10px;
border:1px solid #000;
text-align:center;
position:absolute;
top:85px;
right:0;
z-index:10;
}

@media screen and (max-width: 709px) {
	#sp_menu{
	top:42px;
	}
}

#sp_menu .sp_top_date{
font-size:85%;
color:#808080;
margin-bottom:10px;
display:none;
}

@media screen and (max-width: 470px) {
	#sp_menu .sp_top_date{
	display:block;
	}
}

#sp_menu .sp_menu_btn{
width:190px;
}

#sp_menu .sp_menu_btn .sp_btn_member{
float:left;
}

#sp_menu .sp_menu_btn .sp_btn_join{
float:right;
}

#sp_menu .sp_btn_idol{
width:188px;
margin-top:10px;
border:1px solid #000;
padding:0;
text-align:center;
}

#sp_menu .sp_btn_idol img{
margin-bottom:5px;
}

#sp_menu .sp_btn_idol .sp_btn_idol_title{
background-color:#000;
margin-bottom:10px;
padding:3px 0 1px;
}

#sp_menu .sp_btn_idol .sp_btn_idol_txt{
font-size:85%;
line-height:1.7;
color:#808080;
padding-bottom:5px;
}

#top_left{
max-width:700px;
margin:5px 0 0;
padding:0;
float:left;
}

@media screen and (max-width: 895px) {
	#top_left{
	margin:0 auto;
	float:none;
	}
}

#top_left #sp_loginentry{
max-width:700px;
margin:5px 0;
display:none;
}

@media screen and (max-width: 895px) {
	#top_left #sp_loginentry{
	display:block;
	}
}

#top_left #sp_loginentry .sp_loginentry_member{
width:50%;
float:left;
}

#top_left #sp_loginentry .sp_loginentry_member a{
display:block;
font-size:93%;
color:#FF596D;
text-decoration:none;
margin-right:2px;
padding:4px 15px 3px;
background-color:#000;
text-align:center;
}

#top_left #sp_loginentry .sp_loginentry_member a:hover,
#top_left #sp_loginentry .sp_loginentry_member a:active{
color:#fff;
background-color:#FF0000;
}

#top_left #sp_loginentry .sp_loginentry_join{
width:50%;
float:right;
}

#top_left #sp_loginentry .sp_loginentry_join a{
display:block;
font-size:93%;
color:#fff;
text-decoration:none;
margin-left:2px;
padding:4px 15px 3px;
background-color:#FF596D;
text-align:center;
}

#top_left #sp_loginentry .sp_loginentry_join a:hover,
#top_left #sp_loginentry .sp_loginentry_join a:active{
color:#000;
background-color:#FF0000;
}


#top_left .top_idol_new{
max-width:700px;
}

/*.top_idol_new .top_idol_new_txt{
font-size:77%;
padding:5px 10px 8px;
border:1px solid #000;
border-bottom:none;
display:none;
}

@media screen and (max-width: 480px) {
	.top_idol_new .top_idol_new_txt{
	display:block;
	}
}*/

.top_idol_new .top_idol_new_bottom{
border:1px solid #000;
margin:0 0 20px;
padding:5px 5px 5px 6px;
}

@media screen and (max-width: 709px) {
	.top_idol_new .top_idol_new_bottom{
	padding:0 10px 5px;
	}
}

.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block{
width:220px;
padding:0 5px 0 4px;
float:left;
}

@media screen and (max-width: 709px) {
	.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block{
	width:100%;
	padding:0;
	float:none;
	}
}

.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block .top_idol_new_date{
font-size:93%;
color:#000;
margin:0 0 5px;
padding:0;
}

@media screen and (max-width: 709px) {
	.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block .top_idol_new_date{
	margin-top:8px;
	}
}

.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block .top_idol_new_btn a{
display:block;
font-size:93%;
color:#fff;
text-decoration:none;
margin:0 0 5px;
padding:4px 15px 3px;
background-color:#ed5f79;
}

.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block .top_idol_new_btn a:hover,
.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block .top_idol_new_btn a:active{
color:#000;
background-color:#f49faf;
}

@media screen and (max-width: 709px) {
	.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block .top_idol_new_btn a br{
	display:none;
	}
}

.top_idol_new .top_idol_new_bottom .top_idol_new_btn_block .top_idol_new_btn.gray{
display:block;
font-size:100%;
color:#000;
margin:0 0 5px;
padding:4px 15px 3px;
background-color:#d8d8d8;
}

#top_left .top_idol_back{
margin-bottom:5px;
}

@media screen and (max-width: 480px) {
	#top_left .top_idol_back{
	margin-bottom:0;
	}
}

.top_idol_back .top_idol_back_left{
width:348px;
float:left;
}

@media screen and (max-width: 709px) {
	.top_idol_back .top_idol_back_left{
	width:50%;
	}

	.top_idol_back .top_idol_back_left img{
	padding-right:2px;
	}
}

@media screen and (max-width: 480px) {
	.top_idol_back .top_idol_back_left{
	width:100%;
	margin-bottom:5px;
	float:none;
	}

	.top_idol_back .top_idol_back_left img{
	padding-right:0;
	}
}

.top_idol_back .top_idol_back_right{
width:348px;
float:right;
}

@media screen and (max-width: 709px) {
	.top_idol_back .top_idol_back_right{
	width:50%;
	}

	.top_idol_back .top_idol_back_right img{
	padding-left:2px;
	}
}

@media screen and (max-width: 480px) {
	.top_idol_back .top_idol_back_right{
	width:100%;
	margin-bottom:5px;
	float:none;
	}

	.top_idol_back .top_idol_back_right img{
	padding-left:0;
	}
}

/* 20220611//*/

#top_left #top_plus_banner{
margin:28px 0 17px;
}

#top_left #top_plus_banner img{
margin:2px 0 3px;
}

#top_left #top_plus_banner .top_plus_head{
padding-bottom:3px;
margin-bottom:5px;
border-bottom:2px solid #ea5918;
}

@media screen and (max-width: 400px) {
	#top_left #top_plus_banner .top_plus_head{
	padding-bottom:0;
	border-bottom:none;
	}
}

#top_left #top_plus_banner .top_plus_head img{
margin:0;
}

#top_left #top_plus_banner .top_plus_head a:hover{
opacity:0.6;
}

#top_left #top_plus_banner .top_plus_head .top_plus_head_logo{
padding-left:8px;
float:left;
}

@media screen and (max-width: 400px) {
	#top_left #top_plus_banner .top_plus_head .top_plus_head_logo{
	width:100%;
	padding-left:0;
	padding-bottom:3px;
	border-bottom:2px solid #ea5918;
	float:none;
}
}

#top_left #top_plus_banner .top_plus_head .top_plus_head_link{
padding-right:6px;
float:right;
}

@media screen and (max-width: 400px) {
	#top_left #top_plus_banner .top_plus_head .top_plus_head_link{
	width:100%;
	padding-right:0;
	text-align:right;
	float:none;
}
}

#top_left #top_photobook{
margin:30px 0 0;
}

#top_left #top_photobook .top_pb_head{
padding-bottom:3px;
border-bottom:2px solid #e4007f;
}

@media screen and (max-width: 400px) {
	#top_left #top_photobook .top_pb_head{
	padding-bottom:0;
	border-bottom:none;
	}
}

#top_left #top_photobook .top_pb_head a:hover{
opacity:0.6;
}


#top_left #top_photobook .top_pb_head .top_pb_head_logo{
padding-left:6px;
float:left;
}

@media screen and (max-width: 400px) {
	#top_left #top_photobook .top_pb_head .top_pb_head_logo{
	width:100%;
	padding-left:0;
	padding-bottom:3px;
	border-bottom:2px solid #e4007f;
	float:none;
}
}

#top_left #top_photobook .top_pb_head .top_pb_head_link{
padding-right:8px;
float:right;
}

@media screen and (max-width: 400px) {
	#top_left #top_photobook .top_pb_head .top_pb_head_link{
	width:100%;
	padding-right:0;
	text-align:right;
	float:none;
}
}

@media screen and (max-width: 709px) {
	#top_left #top_photobook .top_pb_contents{
	width:523px;
	margin:0 auto;
	}
}

@media screen and (max-width: 532px) {
	#top_left #top_photobook .top_pb_contents{
	width:346px;
	}
}

@media screen and (max-width: 355px) {
	#top_left #top_photobook .top_pb_contents{
	width:169px;
	}
}

#top_left #top_photobook .top_pb_contents .top_pb_book{
width:169px;
margin:10px 0 0 8px;
text-align:center;
float:left;
}

#top_left #top_photobook .top_pb_contents .top_pb_book:first-child{
margin-left:0;
}

@media screen and (max-width: 355px) {
	#top_left #top_photobook .top_pb_contents .top_pb_book:nth-child(2){
	margin-left:0;
	}
}

@media screen and (max-width: 532px) {
	#top_left #top_photobook .top_pb_contents .top_pb_book:nth-child(3){
	margin-left:0;
	}
}

@media screen and (max-width: 709px) {
	#top_left #top_photobook .top_pb_contents .top_pb_book:last-child{
	margin-left:0;
	}
}

@media screen and (max-width: 532px) {
	#top_left #top_photobook .top_pb_contents .top_pb_book:last-child{
	margin-left:8px;
	}
}

@media screen and (max-width: 355px) {
	#top_left #top_photobook .top_pb_contents .top_pb_book:last-child{
	margin-left:0;
	}
}


#top_left #top_photobook .top_pb_contents .top_pb_book p{
color:#555;
margin:0;
}

#top_left #top_photobook .top_pb_contents .top_pb_book .top_pb_book_name{
font-size:100%;
font-weight:bold;
padding-top:8px;
}

#top_left #top_photobook .top_pb_contents .top_pb_book .top_pb_book_title{
font-size:85%;
padding-bottom:8px;
}

@media screen and (max-width: 532px) {
	#top_left #top_photobook .top_pb_contents .top_pb_book .top_pb_book_title{
	font-size:77%;
	}
}

#top_left #top_photobook .top_pb_contents .top_pb_book a{
display:block;
border:1px solid #e4007f;
}

#top_left #top_photobook .top_pb_contents .top_pb_book a.top_pb_book_link{
font-size:100%;
color:#e4007f;
padding:2px 0 1px;
text-decoration:none;
}

#top_left #top_photobook .top_pb_contents .top_pb_book a.top_pb_book_link:hover{
color:#fff;
background-color:#e4007f;
}

/* //20220611 */

#top_left #top_photodvd{
	margin-top:20px;
	}

@media screen and (max-width: 709px) {
	#top_left #top_photodvd{
	display:none;
	}
}

#top_left .top_annotation{
font-size:77%;
color:#345A9B;
margin-top:25px;
padding:5px 11px;
border-top:1px dotted #345A9B;
border-bottom:1px dotted #345A9B;
}

@media screen and (max-width: 709px) {
	#top_left .top_annotation{
	padding:5px;
	}
}

#top_left #top_copyright{
margin:10px 0 20px;
}

#top_copyright .top_copyright_txt{
width:612px;
font-size:77%;
line-height:1.6;
color:#000;
padding-top:8px;
float:left;
text-align:right;
}

@media screen and (max-width: 709px) {
	#top_copyright .top_copyright_txt{
	width:100%;
	padding-top:0;
	float:none;
	text-align:center;
	}
}

@media screen and (max-width: 480px) {
	#top_copyright .top_copyright_txt{
	text-align:left;
	}
}

#top_copyright .top_copyright_logo{
width:78px;
text-align:center;
float:right;
}

@media screen and (max-width: 709px) {
	#top_copyright .top_copyright_logo{
	width:100%;
	margin-top:10px;
	float:none;
	}
}

#top_copyright .top_copyright_logo img{
margin-bottom:3px;
}

#top_copyright .top_copyright_logo .top_aboutlink{
font-size:77%;
line-height:1.2;
color:#808080;
}

#top_copyright .top_copyright_logo a.top_aboutlink:link,
#top_copyright .top_copyright_logo a.top_aboutlink:visited{
color:#FF7A8B;
text-decoration:none;
}

#top_copyright .top_copyright_logo a.top_aboutlink:hover,
#top_copyright .top_copyright_logo a.top_aboutlink:active{
color:#FF7A8B;
text-decoration:underline;
}

* #top_left #top_isp_foot table{
margin:inherit;
padding:inherit;
}

@media screen and (max-width: 709px) {
	#top_left #top_isp_foot .isptxt_left{
	text-align:left;
	}
}

#top_left #top_isp_foot .nifty_footlink{
margin-top:1em;
padding-top:1em;
border-top:1px solid #000;
}

#top_isp_foot .nifty_footlink .nifty_footlink_left{
float:left;
}

@media screen and (max-width: 709px) {
	#top_isp_foot .nifty_footlink .nifty_footlink_left{
	width:100%;
	margin-bottom:5px;
	float:none;
	}
}

#top_isp_foot .nifty_footlink .nifty_footlink_right{
text-align:right;
float:right;
}

@media screen and (max-width: 709px) {
	#top_isp_foot .nifty_footlink .nifty_footlink_right{
	width:100%;
	float:none;
	}
}

#top_right{
width:190px;
margin:5px 0 0;
padding:0;
float:right;
}

@media screen and (max-width: 895px) {
	#top_right{
	display:none;
	}
}

.top_maintenance{
text-align:left;
margin:10px 0;
}

.top_furuya_banner{
margin:15px 0 10px;
}

.top_furuya_banner p{
font-size:11px;
color:#000;
margin:0;
padding:0;
}

@media screen and (min-width: 896px) {
	#top_left .top_furuya_banner{
	display:none;
	}
}

/* 20220611//*/

.top_wp_banner{
margin:-10px 0 10px;
}

.top_aboutbombtv{
display:block;
font-size:100%;
color:#ff596d;
margin-bottom:5px;
padding:2px 0 1px;
text-align:center;
text-decoration:none;
border:2px solid #ff596d;
}

.top_aboutbombtv:hover{
color:#fff;
background-color:#ff596d;
}

#sp_menu .top_aboutbombtv{
margin-top:10px;
}

/* //20220611 */
